# CreateFolderData | windmill-client
Documentation for windmill-client

# Type Alias CreateFolderData

CreateFolderData: {
requestBody: {
extra_perms?: unknown;
name: string;
owners?: string[];
};
workspace: string;
}

#### Type declaration

- ##### requestBody: {
  extra_perms?: unknown;
  name: string;
  owners?: string[];
  }

  create folder

  - ##### `Optional` extra_perms?: unknown

  - ##### name: string

  - ##### `Optional` owners?: string[]

- ##### workspace: string

- Defined in src/types.gen.ts:4651